alter table CDM_Stg_Product_Master modify column Custom_Tag1 varchar(1000);
alter table CDM_Stg_Product_Master modify column Custom_Tag2 varchar(1000);
alter table CDM_Stg_Product_Master modify column Custom_Tag3 varchar(1000);
alter table CDM_Stg_Product_Master modify column Custom_Tag4 varchar(1000);
alter table CDM_Stg_Product_Master modify column Custom_Tag5 varchar(1000);
alter table CDM_Stg_Product_Master modify column Bottom_Cut varchar(1000);
alter table CDM_Stg_Product_Master modify column Sleeve varchar(1000);
alter table CDM_Stg_Product_Master modify column Collar varchar(1000);
alter table CDM_Stg_Product_Master modify column Collar_Top_Button varchar(1000);
